### Method

# Adw StatusPageset_description

#### Declaration [src]

    void
    adw_status_page_set_description (
      AdwStatusPage* self,
      const char* description
    )

#### Description [src]

Sets the description markup for `self`.

The description is displayed below the title. It is parsed as Pango markup.

Sets property | `Adw.StatusPage:description`

#### Parameters

`description`

  Type: `const char*`

  The description.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.